Subject: bug#6143: 24.0.50; don't ispell-kill-ispell over and over

From: Agustin Martin <[email-masked]>
Date: Wed, 12 May 2010 16:35:01 +0200

On Wed, May 12, 2010 at 03:30:35PM +0200, Lennart Borgman wrote:
> On Wed, May 12, 2010 at 12:26 PM, Agustin Martin
> <[email-masked]> wrote:
> >
> > The second approach requires a clean and portable way of knowing the
> > parent buffer for the relevant minibuffer.
> 
> Can minibuffer-selected-window be used?

Yes, thanks, but not for all. For Emacs 22+ 
(window-buffer (minibuffer-selected-window)) should extract the 
needed info. 

Unfortunately this seems not available for XEmacs. I am afraid I will 
have to combine both if I want that to be portable, making FSF Emacs 
use the above and XEmacs fallback to the $HOME way.

Thanks for the feedback. Hope to check and commit tomorrow.

-- 
Agustin